-- Version : French (by )
-- Last Update : 07/14/2006

if ( GetLocale() == "frFR" ) then

	DURABILITYSTATUS_TEXTCHK = '^Durabilit\195\169 (%d+) / (%d+)$';
	DURABILITYSTATUS_INVEN = "Inventory";
	DURABILITYSTATUS_ARMOR = "Armor";
	DURABILITYSTATUS_BOTH = "Both";

end